HIMS ERP 1.0 - Feature #122
Feature # 113 (Resolved): [UIl] Creating Ul Layout Architecture

[Ul] Create global Application Theme
26/04/2024 04:21 PM - Kalyan Battula

Status: Resolved Start date: 26/04/2024
Priority: Normal Due date:

Assignee: Surender Billa % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 1 (29th April - 3rd May) Spent time: 0:00 hour
Deployed In: Category:

Description

Create global Application Theme

History

#1 - 28/04/2024 10:31 PM - Surender Billa

- Assignee set to Surender Billa

#2 - 28/04/2024 11:26 PM - Sivakanth Kesiraju
- Target version set to Sprint 1 (29th April - 3rd May)

#3 - 05/05/2024 10:45 PM - Sivakanth Kesiraju

- Status changed from New to Resolved
